<?php

############################################################

array_push($sql_statements,"ALTER TABLE `netjuke_tracks` ADD `mtime` TIMESTAMP NOT NULL default 'now';");
array_push($sql_statements,"ALTER TABLE `netjuke_genres` ADD `parent_id` INT(11) default 0;");
array_push($sql_statements,"ALTER TABLE `netjuke_albums` ADD `comments` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_genres` ADD `comments` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_artists` ADD `comments` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_tracks` ADD `license` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_tracks` ADD `rating` SMALLINT(6) DEFAULT '0' NOT NULL;");
array_push($sql_statements,"ALTER TABLE `netjuke_genres` ADD `license` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_artists` ADD `license` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_albums` ADD `license` TEXT;");
array_push($sql_statements,"ALTER TABLE `netjuke_tracks` ADD `exclude` CHAR(1) DEFAULT 'f' NOT NULL;");
array_push($sql_statements,"ALTER TABLE `netjuke_albums` ADD `exclude` CHAR(1) DEFAULT 'f' NOT NULL;");
array_push($sql_statements,"ALTER TABLE `netjuke_artists` ADD `exclude` CHAR(1) DEFAULT 'f' NOT NULL;");
array_push($sql_statements,"ALTER TABLE `netjuke_genres` ADD `exclude` CHAR(1) DEFAULT 'f' NOT NULL;");

############################################################

?>
